﻿body {
	background-color: #f8f8f8;
}

#instructionLinks a:link, #instructionLinks a:visited {
	color: #8b2;
	font-size: 14px;
	font-weight: bold;
	text-decoration:none;
}

#instructionLinks a:hover {
	text-decoration:underline;
}

#instructionLinks {
	color: #8b2;
	font-size: 13px;
}

#instructionLinks h3 {
	color: red;
}

#pic {
	position: absolute;
	top: 10px;
	left: 10px;
	height: 860px;
	background-color: #ebf8f9;
	border-radius: 15px;
	border: 2px solid #8b2;
	padding: 10px;
}

#calc {
	margin-left: 625px;
	margin-top: 10px;
}

#fangshi {
	background-color: #ebf8f9;
	width: 420px;
	height: 396px;
	border-radius: 15px;
	border: 2px solid #8b2;
	padding: 10px;
}

#currentRate {
	font-size: 25px;
}

#case2_2, #case3_2, #case4_2, #case5_2, #case6_2, #case7_2 {
	width: 20px;
}

#gongshi {
	background-color: #ebf8f9;
	font-size: 14px;
	color: #8b2;
	width: 420px;
	height: 430px;
	border-radius: 15px;
	border: 2px solid #8b2;
	margin-top: 10px;
	padding: 10px;
}

#currentRate span {
	color: red;
}

#case1total, #case2_1total, #case2_2total, #case2_3total, #case3_1total, #case3_2total, #case3_3total, #case4_1total, #case4_2total, #case4_3total, #case5_1total, #case5_2total, #case5_3total, #case5_5total, #case6_1total, #case6_2total, #case6_3total, #case6_5total, #case7_1total, #case7_2total, #case7_3total, #case7_5total {
	color: red;
	font-size: 25px;
}

#dummy, .case1, .case2, .case3, .case4, .case5, .case6, .case7 {
	display: none;
}

.selected {
	display: inline;
}

input {
	border-radius: 5px;
	border: 2px solid #8b2;
	padding: 4px;
	width: 100px;
	color: #8b2;
}

.inputInvalid {
	border: 2px solid red;
}